package com.crunii.micro.service.sysmgr.enums;

/**
 * @author gongsongtao
 * @date 2024/1/8 18:44
 */
public enum WorkerTypeEnum {
    APP(1,"APP端用户"),
    WEB(2,"后台管理员");

    String name;

    Integer type;

    WorkerTypeEnum(Integer type,String name){
        this.name = name;
        this.type = type;
    }

    public Integer getType() {
        return type;
    }
}
